#tarja-slide ul{display: flex !important; justify-content: center !important;align-items: center !important; flex-wrap: wrap !important; list-style-type: none !important;}

header {
    background: var(--cor-2);
}

.menu-desktop .btn-default {
    color: #000 !important;
}

.menu-desktop .btn-default.btn-log {
    color: #000 !important;
}

.menu-desktop .btn-default:hover {
    color: #000 !important;
}

.menu-desktop .btn-default.btn-log:hover {
    color: #000 !important;
}

.menu-desktop #btn-cart a .badge{
    color: white !important;
    padding: 2px 5px !important;
}

.ul-todas-categorias li > a {
    color: #000 !important;
}
.ul-todas-categorias li > a:hover {
    color: #fff !important;
}

.nav>li>a>img{
    filter: invert(1);
}

.nav>li>a>img:hover{
    filter: invert(1) !important;
}

.nav>li:hover>a img, .nav>li>a:focus img {
    filter: invert(1) !important;
}

#tarja-slide .first-line{
    color: var(--cor-1);
}

#tarja-slide .second-line{
    font-size: 11px;
}

#tarja-slide ul li{
    margin-bottom: 0px;
}

.newsletter {
    background: var(--cor-1);
}

.contador-carrinho {
    color: #fff;
}

@media (max-width: 992px) {
    .navbar-nav>li>a {
        background-color: transparent;
    }
    .produto .botoes-area{
        flex-direction: column;
    }
    .produto .btn-carrinho{
        width: 100% !important;
    }
}
@media (max-width: 992px) {
    .logo-mobile {
        width: 70% !important;
    }
}

.mobile-header{
    background: linear-gradient(to bottom, #eec80d, #eec80d, #ffffff) !important
}

@media (max-width: 992px) {
    .newsletter-container svg {
   display: none  !important;
}
}
@media (min-width: 950px) {
    .container {
        width: 900px !important;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1200px !important;
    }
}

@media (min-width: 1400px) {
    .container {
        width: 1400px !important;
    }
}


@media (min-width: 1800px) {
    .container {
        width: 1800px !important;
    }
}

.logo {
    max-height: 145px;
}